Wind River Support Network

HomeDefectsLIN5-23848
Fixed

LIN5-23848 : Security Advisory - wpa-supplicant & hostapd - CVE-2017-13077

Created: Oct 16, 2017    Updated: May 29, 2018
Resolved Date: Nov 27, 2017
Found In Version: 5.0.1.41
Fix Version: 5.0.1.42
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Wi-Fi Protected Access (WPA and WPA2) allows reinstallation of the pairwise key in the four-way handshake.

https://nvd.nist.gov/vuln/detail/CVE-2017-13077 

Other Downloads


Live chat
Online